## libjs-handlebars 1.3.0

=== debian/changelog ===
libjs-handlebars (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #746934)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2014 22:40:55 +0530
