=== debian/control ===
Source: libjs-handlebars
Section: web
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://handlebarsjs.com/
#Vcs-Git: git://git.debian.org/collab-maint/libjs-handlebars.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libjs-handlebars.git;a=summary

Package: libjs-handlebars
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
