## libjs-handlebars 4.0.5

=== debian/changelog ===
libjs-handlebars (3:4.0.5-4) unstable; urgency=medium

  * Reupload to unstable as prometheus does not depend on libjs-handlebars
    anymore
  * Install src directory so ruby-handlebars-assets gets source via builddeps 

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Nov 2016 20:33:50 +0530

libjs-handlebars (3:4.0.5-3) experimental; urgency=medium

  * Remove debian/links 

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 15:59:02 +0530

libjs-handlebars (3:4.0.5-2) experimental; urgency=medium

  * Provide node-handlebars (Closes: #809977)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 14:36:53 +0530

libjs-handlebars (3:4.0.5-1) experimental; urgency=medium

  * New upstream release
  * Provide libjs-handlebars.runtime binary
  * Bump standards version to 3.9.7 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 13:36:47 +0530

libjs-handlebars (2.0.0-1) experimental; urgency=medium

  * Change maintainer to team address 
  * New upstream release.
  * Update README.source.
  * Use wildcards in version in debian/install.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 19:06:50 +0530
