=== debian/control ===
Source: libjs-handlebars
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.8
Homepage: http://handlebarsjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-handlebars.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-handlebars.git;a=summary

Package: libjs-handlebars
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/

Package: libjs-handlebars.runtime
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: runtime for handlebars semantic templates library
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/

Package: node-handlebars
Architecture: all
Depends: libjs-handlebars (=${source:Version}),
         libjs-handlebars.runtime (=${source:Version}),
         nodejs,
         ${misc:Depends},
         ${shlibs:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
